Subject: Re: the latest steel market news shared from Tina
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 14:51:09 +0800

Dear customer ，

How are you ? Hope you everything going well .Sorry for bothering ,I would like to bring you the latest news on the Chinese steel market. Recently for carbon steel pipe the price dropped about $150/ton and plate dropped $230/ton .The current price is the lowest price in recent years,if you have any purchase plans ,please take this chance to contact me .For the first order we can accept any quantity ,I have been your trusted partner and look forward to the opportunity to work with you. If you have other steel products want check the latest price ,please don’t hesitate send to me ,because now mostly steel products price all dropped .

I can understand that in the current global economic downturn, cost saving is very important to you. I will do my best to provide you with the most cost-effective shipping solution and the lowest price support. What I need is for you to give me the opportunity to provide the best service .

Below I have attached the ASTM A53 GRB seamless pipe price list for your reference ,if you have any inquiry ,please feel free to contact me .

Diameter

(inch)

OD

(MM)

SCH40

SCH80

WT (MM)

Unite weight (KG/M)

Price  (USD/TON)

WT (MM)

Unite weight (KG/M)

Price  (USD/TON)

1/4"

13.7

2.24

0.63

977.3

3.02

0.8

977.3

3/8"

17.1

2.31

0.84

977.3

3.20

1.1

977.3

1/2"

21.3

2.77

1.27

928.4

3.73

1.62

928.4

3/4"

26.7

2.87

1.69

885

3.91

2.20

885

1"

33.4

3.38

2.50

773

4.55

3.24

777.3

1-1/4''

42.2

3.56

3.39

748.5

4.85

4.47

777.3

1-1/2"

48.3

3.68

4.05

741.3

5.08

5.41

741.3

2"

60.3

3.91

5.44

734.1

5.54

7.48

734.1

2-1/2"

73.0

5.16

8.63

762.9

7.01

11.41

762.9

3"

88.9

5.49

11.29

772.95

7.62

15.27

772.95

4"

114.3

6.02

16.07

765.76

8.56

22.32

765.76

5''

141.3

6.55

21.77

760

9.53

30.97

760

6"

168.3

7.11

28.26

762.9

10.97

42.56

762.9

8"

219.1

8.18

42.55

748.5

12.70

64.64

748.5

10"

273.0

9.27

60.31

751.4

15.09

96.01

751.4

12"

323.8

10.31

79.73

770.07

17.48

132.08

770.07

14''

355.6

11.13

94.55

849.2

19.05

158.10

16''

406.4

12.7

123.30

849.2

21.44

203.53

18''

457.2

14.27

155.80

841.97

23.88

254.55

20

508

15.09

183.42

841.97

26.19

311.17

24''

609.6

17.48

255.41

878.03

30.96

442.08

Looking forward to hearing from you .

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China